Common Errors

  1. PEB_CORRUPTION: Following reasons: you don't have .NET framework 2.0 or SQL Server 2005 tools installed. Or the image got corrupted in which case, try reinstall
  2. Unable to run sqlnexus.application: Click on the link to see detailed error. sqlnexus.application is used for ClickOnce. Since codeplex doesn't support clickonce, you can't use this file. all you need to do is to just run sqlnexus.exe to launch the program

Last edited Mar 10, 2008 at 5:02 PM by jackli, version 4

Comments

No comments yet.